Mailinglist Archive: opensuse-bugs (4173 mails)

< Previous Next >
[Bug 514688] add support for pinentry-qt4
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 29 Jun 2009 16:04:29 -0600
  • Message-id: <20090629220429.3EF6CCC7CF@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=514688

User tcech@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=514688#c2


Tomas Cech <tcech@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEEDINFO |ASSIGNED
Info Provider|tcech@xxxxxxxxxx |




--- Comment #2 from Tomas Cech <tcech@xxxxxxxxxx> 2009-06-29 16:04:28 MDT ---
Hmmm, it seems that there is new version with basic pinentry-qt4 support. But I
think that my patch was more fitting.

Current version is running pinentry-qt4 when KDE is running on the same display
and pinentry-qt4 exists.

In my patch there is also tested if KDE has major version 4 (KDE4 is running).
If there is pinentry-qt4 installed (some other user can prefer KDE4), but KDE3
runs on current display, pinentry-qt is used instead.

If you prefer this behaviour I'd suggest revert last change and apply my patch.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References